#page
{
	z-index: 1;
	width: 960px;
	min-height: 5909px;
	margin-left: auto;
	margin-right: auto;
}

#u842-4
{
	z-index: 477;
	width: 127px;
	min-height: 85px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	font-size: 70px;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: fixed;
	top: -12px;
	left: 50%;
	margin-left: -275px;
}

#u383-4
{
	z-index: 455;
	width: 48px;
	min-height: 36px;
	background-color: transparent;
	padding-left: 14px;
	padding-top: 24px;
	padding-right: 14px;
	text-align: center;
	line-height: 1;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -149px;
}

#u383-4:hover
{
	background-color: #D9E021;
	padding-top: 24px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px 0px 0px -149px;
}

#u383-4.MuseLinkActive
{
	background-color: #D9E021;
	padding-top: 24px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px 0px 0px -149px;
}

#u467-4
{
	z-index: 459;
	width: 24px;
	min-height: 36px;
	background-color: transparent;
	padding-left: 14px;
	padding-top: 24px;
	padding-right: 14px;
	text-align: center;
	line-height: 1;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -73px;
}

#u467-4:hover
{
	background-color: #D9E021;
	padding-top: 24px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px 0px 0px -73px;
}

#u469-4
{
	z-index: 463;
	width: 67px;
	min-height: 36px;
	background-color: transparent;
	padding-left: 14px;
	padding-top: 24px;
	padding-right: 14px;
	text-align: center;
	line-height: 1;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -21px;
}

#u469-4:hover
{
	background-color: #D9E021;
	padding-top: 24px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px 0px 0px -21px;
}

#u230-3
{
	z-index: 452;
	width: 1160px;
	min-height: 60px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
	top: 0px;
	left: 0px;
}

#u219
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/bkimg.jpg") repeat center top;
	background-size: 2060px 2081px;
}

#u219_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 349px;
	padding-bottom: 480px;
}

#u199-9
{
	z-index: 10;
	display: block;
	vertical-align: top;
	left: 415px;
	position: relative;
}

#pu2589
{
	width: 0.01px;
	left: 416px;
	margin-top: 9px;
	position: relative;
}

#u2589
{
	z-index: 300;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u2592
{
	z-index: 302;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u220
{
	z-index: 7;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 1420px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1059px;
	background: #FFFFFF url("../images/bio.jpg") repeat right top;
	background-size: 1680px 2175px;
}

#u787-4
{
	z-index: 467;
	width: 79px;
	min-height: 36px;
	background-color: transparent;
	padding-left: 14px;
	padding-top: 24px;
	padding-right: 14px;
	text-align: center;
	line-height: 1;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 75px;
}

#u787-4:hover
{
	background-color: #D9E021;
	padding-top: 24px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px 0px 0px 75px;
}

#u788-4
{
	z-index: 471;
	width: 65px;
	min-height: 36px;
	background-color: transparent;
	padding-left: 14px;
	padding-top: 24px;
	padding-right: 14px;
	text-align: center;
	line-height: 1;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 182px;
}

#u788-4:hover
{
	background-color: #D9E021;
	padding-top: 24px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px 0px 0px 182px;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 120px;
}

#pu2696
{
	width: 0.01px;
	padding-bottom: 2341px;
	left: -100px;
	top: -2385px;
	margin-bottom: -2341px;
	position: relative;
}

#u2696
{
	z-index: 328;
	width: 75px;
	position: fixed;
	top: 1059px;
	left: -100px;
}

#u879-4
{
	z-index: 332;
	width: 164px;
	min-height: 43px;
	font-size: 50px;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: fixed;
	top: 1190px;
	left: 155px;
}

#u867-7
{
	z-index: 336;
	width: 269px;
	min-height: 533px;
	font-family: caudex, serif;
	font-weight: 400;
	position: fixed;
	top: 1272px;
	left: 155px;
}

#u2674-5
{
	z-index: 323;
	width: 235px;
	min-height: 25px;
	background-color: transparent;
	font-family: caudex, serif;
	font-weight: 400;
	position: fixed;
	top: 1803px;
	left: 155px;
}

#u2674-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u2629
{
	z-index: 317;
	width: 220px;
	position: fixed;
	top: 112px;
	left: 155px;
}

#u869-95
{
	z-index: 343;
	width: 277px;
	min-height: 1181px;
	position: fixed;
	top: 1272px;
	left: 480px;
}

#u869-49
{
	font-size: 17px;
	padding-bottom: 5px;
	font-family: caudex, serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u869-47
{
	font-size: 20px;
	color: #ED1C24;
}

#u869-17,#u869-23,#u869-31,#u869-37,#u869-43,#u869-54
{
	padding-bottom: 5px;
	font-family: caudex, serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u869-60
{
	font-family: caudex, serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u869-17  span,#u869-23  span,#u869-31  span,#u869-37  span,#u869-43  span,#u869-49  span,#u869-54  span,#u869-60  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u869-12,#u869-18,#u869-26,#u869-32,#u869-38,#u869-50,#u869-55
{
	font-size: 16px;
	font-weight: 700;
}

#u869-25,#u869-65
{
	padding-bottom: 5px;
	font-family: caudex, serif;
	font-weight: 400;
}

#u869-2,#u869-11,#u869-63,#u869-70
{
	font-size: 20px;
	padding-bottom: 5px;
	color: #ED1C24;
	font-family: caudex, serif;
	font-weight: 700;
}

#u869-86
{
	letter-spacing: 0px;
	font-family: caudex, serif;
	font-weight: 400;
}

#u869-6,#u869-8,#u869-9,#u869-45,#u869-46,#u869-61,#u869-67,#u869-68,#u869-72,#u869-73,#u869-75,#u869-76,#u869-78,#u869-79,#u869-81,#u869-82,#u869-87,#u869-89,#u869-90,#u869-92
{
	font-family: caudex, serif;
	font-weight: 400;
}

#u3075
{
	z-index: 330;
	width: 42px;
	-webkit-transform: rotate(258deg);
	-moz-transform: rotate(258deg);
	-ms-transform: rotate(258deg);
	-o-transform: rotate(258deg);
	transform: rotate(258deg);
	position: fixed;
	top: 1191px;
	left: 489px;
}

#pu219,#pu221
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u221
{
	z-index: 6;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 969px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/whitebk.gif") repeat left top;
	background-size: 10px 10px;
}

#u2272-4
{
	z-index: 20;
	width: 187px;
	min-height: 43px;
	font-size: 50px;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 255px;
}

#u2287
{
	z-index: 8;
	width: 1160px;
	border-color: #000000;
	background-color: #CECDCD;
	padding-bottom: 42px;
	position: relative;
	margin-right: -10000px;
}

#u220_align_to_page,#u221_align_to_page,#u2287_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#bio,#artwork
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 120px;
}

#slideshowu1822
{
	z-index: 24;
	width: 0.01px;
	height: 842px;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 159px;
}

#u1823
{
	position: absolute;
	width: 740px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -334px;
	left: -815px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1823popup
{
	z-index: 25;
}

#u1998
{
	z-index: 26;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1998_img
{
	padding-left: 147px;
	padding-right: 147px;
}

#u2007
{
	z-index: 28;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2007_img
{
	padding-left: 89px;
	padding-right: 89px;
}

#u2016
{
	z-index: 30;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2016_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u2025
{
	z-index: 32;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2025_img
{
	padding: 1px 17px;
}

#u2034
{
	z-index: 34;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2034_img
{
	padding-left: 82px;
	padding-right: 82px;
}

#u2043
{
	z-index: 36;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2043_img
{
	padding: 1px 87px;
}

#u2052
{
	z-index: 38;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2061
{
	z-index: 40;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2070
{
	z-index: 42;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2070_img
{
	padding-left: 88px;
	padding-right: 87px;
}

#u2079
{
	z-index: 44;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2088
{
	z-index: 46;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2088_img
{
	padding-left: 90px;
	padding-right: 90px;
}

#u2097
{
	z-index: 48;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2106
{
	z-index: 50;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2061_img,#u2106_img
{
	padding-left: 88px;
	padding-right: 88px;
}

#u2115
{
	z-index: 52;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2115_img
{
	padding-left: 90px;
	padding-right: 89px;
}

#u2124
{
	z-index: 54;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2097_img,#u2124_img
{
	padding-left: 87px;
	padding-right: 87px;
}

#u2133
{
	z-index: 56;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2142
{
	z-index: 58;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2142_img
{
	padding: 1px 83px 1px 84px;
}

#u2151
{
	z-index: 60;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2052_img,#u2079_img,#u2133_img,#u2151_img
{
	padding: 1px 85px 1px 86px;
}

#u2160
{
	z-index: 62;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2160_img
{
	padding-left: 86px;
	padding-right: 86px;
}

#u2169
{
	z-index: 64;
	width: 696px;
	height: 522px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2169_img
{
	padding: 1px 86px;
}

#u1831
{
	position: absolute;
	width: 841px;
	padding-bottom: 228px;
}

#u1831popup
{
	z-index: 66;
}

#u2001
{
	z-index: 67;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u2001_img
{
	margin-top: -19px;
	margin-bottom: -19px;
}

#u2010
{
	z-index: 69;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 194px;
}

#u2019
{
	z-index: 71;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u2019_img
{
	margin-left: -17px;
	margin-right: -17px;
}

#u2028
{
	z-index: 73;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u2028_img
{
	margin-left: -18px;
	margin-right: -18px;
}

#u2037
{
	z-index: 75;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 662px;
}

#u2001:hover,#u2010:hover,#u2019:hover,#u2028:hover,#u2037:hover
{
	background-color: transparent;
	width: 130px;
	height: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2037_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u2046
{
	z-index: 77;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#u2055
{
	z-index: 79;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 194px;
}

#u2064
{
	z-index: 81;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 350px;
}

#u2073
{
	z-index: 83;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 506px;
}

#u2082
{
	z-index: 85;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 662px;
}

#u2046:hover,#u2055:hover,#u2064:hover,#u2073:hover,#u2082:hover
{
	background-color: transparent;
	width: 130px;
	height: 130px;
	min-height: 0px;
	margin: 156px -10000px 0px 0px;
}

#u2091
{
	z-index: 87;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 38px;
}

#u2091_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u2100
{
	z-index: 89;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 194px;
}

#u2109
{
	z-index: 91;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 350px;
}

#u2118
{
	z-index: 93;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 506px;
}

#u2118_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u2127
{
	z-index: 95;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 662px;
}

#u2091:hover,#u2100:hover,#u2109:hover,#u2118:hover,#u2127:hover
{
	background-color: transparent;
	width: 130px;
	height: 130px;
	min-height: 0px;
	margin: 312px -10000px 0px 0px;
}

#u2136
{
	z-index: 97;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 38px;
}

#u2145
{
	z-index: 99;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 194px;
}

#u2145_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u2154
{
	z-index: 101;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 350px;
}

#u2163
{
	z-index: 103;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 506px;
}

#u2172
{
	z-index: 105;
	width: 130px;
	height: 130px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 662px;
}

#u2136:hover,#u2145:hover,#u2154:hover,#u2163:hover,#u2172:hover
{
	background-color: transparent;
	width: 130px;
	height: 130px;
	min-height: 0px;
	margin: 468px -10000px 0px 0px;
}

#u2001_clip,#u2010_clip,#u2019_clip,#u2028_clip,#u2037_clip,#u2055_clip,#u2082_clip,#u2091_clip,#u2109_clip,#u2118_clip,#u2136_clip,#u2145_clip,#u2154_clip,#u2163_clip,#u2172_clip
{
	overflow: hidden;
	width: 130px;
	height: 130px;
}

#u2001_img:hover,#u2010_img:hover,#u2019_img:hover,#u2028_img:hover,#u2037_img:hover,#u2046_img:hover,#u2055_img:hover,#u2064_img:hover,#u2073_img:hover,#u2082_img:hover,#u2091_img:hover,#u2100_img:hover,#u2109_img:hover,#u2118_img:hover,#u2127_img:hover,#u2136_img:hover,#u2145_img:hover,#u2154_img:hover,#u2163_img:hover,#u2172_img:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1841
{
	position: absolute;
	width: 418px;
	top: 215px;
	left: -707px;
}

#u1841popup
{
	z-index: 107;
}

#u2004-5
{
	z-index: 108;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2013-5
{
	z-index: 113;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2022-5
{
	z-index: 118;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2031-5
{
	z-index: 123;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2040-5
{
	z-index: 128;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2049-5
{
	z-index: 133;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2058-5
{
	z-index: 138;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2067-5
{
	z-index: 143;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2076-5
{
	z-index: 148;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2085-5
{
	z-index: 153;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2094-5
{
	z-index: 158;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2103-5
{
	z-index: 163;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2112-5
{
	z-index: 168;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2121-5
{
	z-index: 173;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2130-5
{
	z-index: 178;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2139-5
{
	z-index: 183;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2148-5
{
	z-index: 188;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2157-4
{
	z-index: 193;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2166-5
{
	z-index: 197;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2175-5
{
	z-index: 202;
	width: 418px;
	min-height: 22px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2004,#u2013,#u2022,#u2031,#u2040,#u2049,#u2058,#u2067,#u2076,#u2085,#u2094,#u2103,#u2112,#u2121,#u2130,#u2139,#u2148,#u2166,#u2175
{
	font-style: italic;
}

#u1845-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	top: 216px;
	left: -294px;
}

#u1845-4popup
{
	z-index: 207;
}

#u1868-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	top: 215px;
	left: -214px;
}

#u1868-4popup
{
	z-index: 211;
}

#u1840-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: caudex, serif;
	font-weight: 400;
	top: 216px;
	left: -275px;
}

#u1845-4:hover,#u1868-4:hover,#u1840-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u1840-4popup
{
	z-index: 215;
}

#u1845-4:hover p,#u1868-4:hover p,#u1840-4:hover p
{
	font-family: caudex, serif;
	font-weight: 400;
	font-style: normal;
}

#u1838
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #1A1A1A;
	padding-bottom: 3px;
	top: -334px;
	left: -107px;
}

#u1839-4
{
	z-index: 220;
	width: 20px;
	min-height: 42px;
	text-align: center;
	line-height: 1.4;
	font-size: 30px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4757-3
{
	width: 0.01px;
	left: -100px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u4757-3
{
	z-index: 3;
	width: 1160px;
	min-height: 1281px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1110px;
	background: #FFFFFF url("../images/contact.jpg") repeat center bottom;
}

#u222
{
	z-index: 9;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/yellow.jpg") repeat left top;
}

#u222_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 602px;
}

#statement
{
	left: 100px;
	position: relative;
}

#u2427-4
{
	z-index: 225;
	width: 259px;
	min-height: 43px;
	font-size: 50px;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: normal;
	left: 255px;
	margin-top: 113px;
	position: relative;
}

#u2429-4
{
	z-index: 229;
	width: 273px;
	min-height: 294px;
	font-family: caudex, serif;
	font-weight: 400;
	left: 255px;
	margin-top: 41px;
	position: relative;
}

#u2572-5
{
	z-index: 295;
	width: 235px;
	min-height: 25px;
	background-color: transparent;
	font-family: caudex, serif;
	font-weight: 400;
	left: 255px;
	margin-top: 7px;
	position: relative;
}

#u2572-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 7px 0px 0px;
}

#u2674-5:hover p,#u2674-5:hover a,#u2674-5:hover span,#u2572-5:hover p,#u2572-5:hover a,#u2572-5:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2674,#u2572
{
	text-decoration: none;
	color: #F15A24;
	font-weight: 700;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1160px;
	left: 100px;
}

#u2452-4
{
	z-index: 234;
	width: 259px;
	min-height: 43px;
	font-size: 50px;
	color: #000000;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1291px;
	left: 255px;
}

#widgetu2523
{
	z-index: 238;
	width: 0.01px;
	height: 387px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1398px;
	left: 254px;
}

#widgetu2532
{
	z-index: 239;
	width: 399px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu2532.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2535-4
{
	z-index: 240;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #000000;
	font-family: caudex, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu2532:hover #u2535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2532.focus-st #u2535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2533-4
{
	z-index: 244;
	width: 387px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED1C24;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: caudex, serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu2532.non-empty-st #u2533-4
{
	background-color: #FFFFFF;
}

#widgetu2532:hover #u2533-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 387px;
	margin: 19px -10000px -1px 0px;
}

#widgetu2532.focus-st #u2533-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 387px;
	margin: 19px -10000px -1px 0px;
}

#widgetu2532.fld-err-st #u2533-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 387px;
	margin: 19px -10000px -1px 0px;
}

#widgetu2532.non-empty-st #u2533-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2532:hover #u2533-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2532.focus-st #u2533-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2526
{
	z-index: 248;
	width: 399px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu2526.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u2530-4
{
	z-index: 249;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #000000;
	font-family: caudex, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu2526:hover #u2530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2526.focus-st #u2530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2528-4
{
	z-index: 253;
	width: 387px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED1C24;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: caudex, serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: -1px;
}

#widgetu2526.non-empty-st #u2528-4
{
	background-color: #FFFFFF;
}

#widgetu2526:hover #u2528-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 387px;
	margin: 18px -10000px -1px 0px;
}

#widgetu2526.focus-st #u2528-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 387px;
	margin: 18px -10000px -1px 0px;
}

#widgetu2526.fld-err-st #u2528-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 387px;
	margin: 18px -10000px -1px 0px;
}

#widgetu2526.non-empty-st #u2528-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2526:hover #u2528-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2526.focus-st #u2528-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2532_input,#widgetu2532_prompt,#widgetu2526_input,#widgetu2526_prompt
{
	width: 387px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: caudex, serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u2524-4
{
	z-index: 257;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 141px;
}

#widgetu2523.frm-sub-st #u2524-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2537-4
{
	z-index: 261;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 141px;
}

#widgetu2523.frm-subm-err-st #u2537-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2531-4
{
	z-index: 265;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 141px;
}

#widgetu2523.frm-sub-st #u2524-4,#widgetu2523.frm-subm-err-st #u2537-4,#widgetu2523.frm-subm-ok-st #u2531-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2523.frm-subm-ok-st #u2531-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2525-17
{
	z-index: 269;
	min-height: 30px;
	width: 130px;
	background: url("../images/u2525-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
}

#u2525-17:hover
{
	background: url("../images/u2525-17-r.png") no-repeat 0px 0px;
}

#u2525-17:active
{
	background: url("../images/u2525-17-m.png") no-repeat 0px 0px;
}

#widgetu2523.frm-sub-st #u2525-17
{
	background: url("../images/u2525-17-fs.png") no-repeat 0px 0px;
}

#widgetu2552
{
	z-index: 286;
	width: 400px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu2552.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u2553-4
{
	z-index: 287;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #000000;
	font-family: caudex, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu2526.fld-err-st #u2530-4,#widgetu2552:hover #u2553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2552.focus-st #u2553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2532.fld-err-st #u2535-4,#widgetu2552.fld-err-st #u2553-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2532.fld-err-st #u2535-4 p,#widgetu2532.fld-err-st #u2535-4 span,#widgetu2526.fld-err-st #u2530-4 p,#widgetu2526.fld-err-st #u2530-4 span,#widgetu2552.fld-err-st #u2553-4 p,#widgetu2552.fld-err-st #u2553-4 span
{
	color: #D7244C;
}

#u2555-4
{
	z-index: 291;
	width: 388px;
	min-height: 175px;
	border-width: 1px;
	border-style: solid;
	border-color: #ED1C24;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: caudex, serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu2552.non-empty-st #u2555-4
{
	background-color: #FFFFFF;
}

#widgetu2552:hover #u2555-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 175px;
	width: 388px;
	margin: 19px -10000px -1px 0px;
}

#widgetu2552.focus-st #u2555-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 175px;
	width: 388px;
	margin: 19px -10000px -1px 0px;
}

#widgetu2552.fld-err-st #u2555-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 175px;
	width: 388px;
	margin: 19px -10000px -1px 0px;
}

#widgetu2552.non-empty-st #u2555-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2552:hover #u2555-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2552.focus-st #u2555-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2532.fld-err-st #u2533-4 *,#widgetu2526.fld-err-st #u2528-4 *,#widgetu2552.fld-err-st #u2555-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2552_input,#widgetu2552_prompt
{
	width: 388px;
	min-height: 175px;
	color: #C4C4C4;
	font-family: caudex, serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu2532.focus-st #widgetu2532_prompt,#widgetu2526.focus-st #widgetu2526_prompt,#widgetu2552.focus-st #widgetu2552_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2532:hover #widgetu2532_input,#widgetu2532.focus-st #widgetu2532_input,#widgetu2532.fld-err-st #widgetu2532_input,#widgetu2532:hover #widgetu2532_prompt,#widgetu2532.fld-err-st #widgetu2532_prompt,#widgetu2526:hover #widgetu2526_input,#widgetu2526.focus-st #widgetu2526_input,#widgetu2526.fld-err-st #widgetu2526_input,#widgetu2526:hover #widgetu2526_prompt,#widgetu2526.fld-err-st #widgetu2526_prompt,#widgetu2552:hover #widgetu2552_input,#widgetu2552.focus-st #widgetu2552_input,#widgetu2552.fld-err-st #widgetu2552_input,#widgetu2552:hover #widgetu2552_prompt,#widgetu2552.fld-err-st #widgetu2552_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2532.non-empty-st #widgetu2532_prompt,#widgetu2526.non-empty-st #widgetu2526_prompt,#widgetu2552.non-empty-st #widgetu2552_prompt
{
	visibility: hidden;
}

#u2612-5
{
	z-index: 304;
	display: block;
	vertical-align: top;
	position: relative;
	width: 102px;
	margin-right: -10000px;
	margin-top: 1420px;
	left: 701px;
}

#u2613
{
	z-index: 309;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1535px;
	left: 702px;
}

#u2618
{
	z-index: 311;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1535px;
	left: 732px;
}

#u2624-4
{
	z-index: 313;
	width: 191px;
	min-height: 32px;
	background-color: transparent;
	font-family: caudex, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1497px;
	left: 702px;
}

#u2624-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 1497px -10000px 0px 0px;
}

#u4637-6
{
	z-index: 438;
	width: 225px;
	min-height: 32px;
	font-family: caudex, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1464px;
	left: 702px;
}

#u4736-4
{
	z-index: 444;
	width: 230px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	color: #666565;
	font-family: caudex, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1709px;
	left: 702px;
}

#u4736-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 1709px -10000px 0px 0px;
}

#u2624-4:hover p,#u4736-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u2624-2,#u4736-2
{
	padding-top: 6px;
}

#u2624-2 a:link
{
	color:#ED1C24;
}

#u2624-2 a:hover
{
	color:#000000;
}

#u4777-4
{
	z-index: 448;
	width: 140px;
	min-height: 15px;
	font-size: 12px;
	color: #666565;
	font-family: caudex, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1700px;
	left: 702px;
}

#pu2656
{
	width: 0.01px;
	padding-bottom: 531px;
	margin-left: 568px;
	top: -2269px;
	margin-bottom: -531px;
	position: relative;
}

#u2656
{
	z-index: 319;
	width: 199px;
	position: fixed;
	top: 3772px;
	left: 568px;
}

#u2668
{
	z-index: 321;
	width: 199px;
	position: fixed;
	top: 4062px;
	left: 568px;
}

#page .verticalspacer
{
	clear: both;
}
.amy {
	font-family: "Kite One", Tahoma, Geneva, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	color: #000;
	text-decoration: none;
}
.headers {
	font-family: "Kite One", Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	line-height: 30px;
}
.headers2 {
	font-family: "Kite One", Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	color: #000;
	text-decoration: none;
	line-height: 30px;
}
